Subject: ln and cp problem solved - bash 2.01 fault?
From: [email-masked] (Kevin Hughes)

21 Oct 1997 01:12:05 -0700
Message-ID: <[email-masked]>
To: [email-masked]

I had a probelm with ln -s not setting the correct attributes. I downloaded
the latest coolview and hey presto the problem went away - magic.

In the altest coolview I also got a new bash (2.01) This appears to be much
quicker - subjectivly at least BUT I had some functionality problems. All my
discs are mounted test!=binary and when executing a script which contains
something like

	x=`pwd`

I get an error which looks like a newline/cr problem as if its ignoring the last`. If I remove the lines with a ` as the last character it all works (well 
it doesnt function but there are no errors). Anyone any suggestions?

Kevin
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".